From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 24 March 2004<P>

oops...one too many "the"'s in that poem. hate when that happens. thanks everyone for the kind words.
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 24 March 2004<P>

ladyinwaiting: Thank you for your comment. I genuinely appreciate that you remember me. Thanks. - Dana
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 March 2004<P>

Star of David~<BR>
<BR>
Thank you so much! :)  I'm very happy that you liked, and honored by your words.  *smile*<BR>
<BR>
Love and starlit slumbers, Ali<BR>

<HR>
From: <a href="/blend/av.cgi?id=1381">imaswimrok</a><BR>
Date: 24 March 2004<P>

Hi everyone. It has been a while since I have posted anything. I just put up about 3 or 4 different things, and i would greatly appreciate any comments and/or thoughts from any of you.<BR>
<BR>
Kaylee<BR>

<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 24 March 2004<P>

Trying my hand at writing again this month after a long dry spell...  It's rough getting back out of a rut. I need some inspiration!! (Or a vacation)  Hope all is well with everyone.<BR>
<BR>
Misti,<BR>
   I know that I only know you through your post and comments here, but I've throughly read your account.  You have kept me entertained on many a long, sleepless nights. You are quite the storyteller, and I admire your humor and your way of expression. Hope things work out for the best for you.<BR>
<BR>
Kase
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 24 March 2004<P>

Kaylee~ Since it's short, I've read your account several times over the months. I guess I'd have to comment that I hope these are works of creativity and not always reality in some of the lines as they smack hard and evoke strong feelings over them ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 24 March 2004<P>

Jim,<BR>
<BR>
Thank you for your comment, I am glad you got the feel..  <BR>
:-)<BR>
<BR>
spaded
<HR>